Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Support du protocol MTP dans KDE (android) » Le 09/04/2014, à 22:36

Rackal
Réponses : 20

Bonjour,

Je cherche, depuis quelques semaines déjà, à rooter un Samsung Galaxy S4 GT- I9505 version Android 4.3 / version kernel 3.4.0-2082040, avec Ubuntu 13.10. J'ai bien évidemment trouvé des tutos avec des lignes de commandes dont :

chmod 755 S4.sh
./S4.sh

après avoir installer plus busybox et téléchargé le fichier S4.sh.

Pendant la tentative avec la commande précité, il s'affiche ceci :

replace recovery.img? [y]es, [n]o, [A]ll, [N]one, [r]ename:

Je réponds « y » mais est-ce cela qu'il faut répondre ?

Puis cela :

Plug your device now
Remember to check USB Debugging on!
Also a toast screen will appear, select 'always allow' and click allow
* daemon not running. starting it now on port 5037 *
* daemon started successfully *

Je précise que je n'ai jamais fais d’anglais ..^^

Mais après avoir effectué tout ce qui est recommandé, rien ne se passe, le root devrait s'effectuer rapidement et sans grande difficulté, mais avec mon téléphone ça ne fonctionne pas !?

J'ai Kaspersky Internet Sécurity d'installé sur le Galaxy S4, ce dernier pourrait-il empêcher le mode root ?

L'appareil est branché en mode USB (PTP) ou (MTP) et le mode « Option de développement » est activé ainsi que le « Débugage USB ».

Si une âme charitable, peut m'aiguiller pour que je puisse comprendre d'où vient le souci, cela me serait d'une grande aide merci.

Cordialement.

#1 Re : -1 »  Support du protocol MTP dans KDE (android) » Le 12/04/2014, à 18:39

Rackal
Réponses : 20

Mobile rooté via Windows..tant pis ^^

#2 -1 »  Au secours, rooter un Galaxsy S4 GT-I9505. » Le 08/04/2014, à 23:45

Rackal
Réponses : 1

Bonjour,

Je cherche, depuis quelques semaines déjà, à rooter un Samsung Galaxy S4 GT- I9505 version Android 4.3 / version kernel 3.4.0-2082040, avec Ubuntu 13.10. J'ai bien évidemment trouvé des tutos avec des lignes de commandes dont :

chmod 755 S4.sh
./S4.sh

après avoir installer plus busybox et téléchargé le fichier S4.sh.

Pendant la tentative avec la commande précité, il s'affiche ceci :

replace recovery.img? [y]es, [n]o, [A]ll, [N]one, [r]ename:

Je réponds « y » mais est-ce cela qu'il faut répondre ?

Puis cela :

Plug your device now
Remember to check USB Debugging on!
Also a toast screen will appear, select 'always allow' and click allow
* daemon not running. starting it now on port 5037 *
* daemon started successfully *

Je précise que je n'ai jamais fais d’anglais ..^^

Mais après avoir effectué tout ce qui est recommandé, rien ne se passe, le root devrait s'effectuer rapidement et sans grande difficulté, mais avec mon téléphone ça ne fonctionne pas !?

J'ai Kaspersky Internet Sécurity d'installé sur le Galaxy S4, ce dernier pourrait-il empêcher le mode root ?

L'appareil est branché en mode USB (PTP) ou (MTP) et le mode « Option de développement » est activé ainsi que le « Débugage USB ».

Si une âme charitable, peut m'aiguiller pour que je puisse comprendre d'où vient le souci, cela me serait d'une grande aide merci.

Cordialement.

#3 Re : -1 »  Au secours, rooter un Galaxsy S4 GT-I9505. » Le 12/04/2014, à 18:39

Rackal
Réponses : 1

Mobile rooté via Windows ^^ tant pis.. [Résolu !]

#4 Re : -1 »  Android (protocole MTP) et Ubuntu 13.10 » Le 22/02/2014, à 11:23

Rackal
Réponses : 6

Bonjour LolYangccool,

J'ai exactement le même souci avec un Samsung Galaxy S4 I9505, fort désagréable et bien dommage. Du plus, il me semble que Android, possède des liens avec le libre et Linux..et là, pour le néophyte que je suis, se pose la question suivante, "comment ce fait-il qu'il y est incompatibilité ou de fastidieuses manipulations pour être convenablement reconnu par un OS Libre ?"

Il est bien certain que des subtilités m'échappent, mais j'avais bien moins de soucis sous Symbian malgré le fait qu'il n'y avait pas de compatibilité entre la suite OVI et PC suite et Linux ^^. En tout cas, ma périphérie, un Nokia N8-00, était très bien acceptée comme périphérie de stockage et je pouvais atteindre toutes les photos sans problème.

Sinon, une piste pour reconnaître ton Galaxy, essaie, si tu ne le fais pas déjà ^^ Kies Air, tu peux le trouver sur le Play Store.. ;p

J'espère que nous trouverons ici une bonne âme ^^ capable de nous apporter conseils et aide.

Cordialement.

#5 Re : -1 »  Heimdall pour flasher le Samsung Galaxy S sous linux » Le 09/03/2014, à 12:21

Rackal
Réponses : 13

Bonjour pipocas,

Au sujet d'un Samsung Galaxy S4 GT-I9505, PC : sous Ubuntu 13.10.

Sauriez-vous comment le rooter, sous console avec une ligne de commande. J'ai trouvé un topique sur FrAndroid, mais il semble trop vieux ou non adapté au Ssg Glx S4 que je possède.

Auriez-vous sous la main une orientation, une astuce ou idée à ce sujet ?

Cordialement, merci.

Rackal

#6 Re : -1 »  comparaison linux mint 13 maya et ubuntu 11.04 » Le 30/11/2013, à 12:49

Rackal
Réponses : 18

Bonjour,

N'ayant pas trouvé de fil de discussions sur le sujet, j'essaie ici..^^

D'aucuns pourraient-ils venir à mon aide ?

Est-il possible, d'installer en ligne de commande, Ubuntu 13.10, depuis Mint15 s'il vous plaît ?

Cordialement, merci.

#7 Re : -1 »  comparaison linux mint 13 maya et ubuntu 11.04 » Le 02/12/2013, à 11:16

Rackal
Réponses : 18

Bonjour,
En vous remerciant, je pense, donc passe mon vieux portable sous Ubuntu tout comme les autres pc du foyer ^^
Merci encore et la journée bonne.

#8 Re : -1 »  [RESOLU] changement serveur Logiciels Ubuntu impossible » Le 01/11/2013, à 12:34

Rackal
Réponses : 15
xavkin a écrit :

Oui en direct, derrière une livebox, mais jusqu'à présent aucun problème, c'est l'interface qui refuse le changement.
Le serveur Bouygues remarche mais toujours impossible de le changer.

Bonjour, idem pour moi depuis hier, j'ai attendu jusqu'à ce jour, mais le problème persiste, même en ligne de commande impossible de faire une maj.
Commandes essayées

sudo apt-get update

sudo apt-get ugrade

sudo apt-get update && sudo apt-get dist-upgrade

...enfin bref, négatif rien n'y fait.
Cordialement.

#9 Re : -1 »  [RESOLU] changement serveur Logiciels Ubuntu impossible » Le 01/11/2013, à 13:19

Rackal
Réponses : 15
alca94 a écrit :

Bonjour
Et mettre simplement "serveur pour France" ça ne marche pas ?

Bonjour, comme le signifie xavkin ça ne fonctionne pas, impossible de changer de serveur ? dans mon cas ^^

#10 Re : -1 »  [RESOLU] changement serveur Logiciels Ubuntu impossible » Le 02/11/2013, à 00:36

Rackal
Réponses : 15

xavkin,
Mon niveau de compréhension à semble-t-il atteint ses limites..qu'avez-vous changés concrètement dans le fichier source.list et comment fait-on pour l'ouvrir en root ?
Pourriez-vous annoter la démarche s'il vous plaît ?
Merci..^^

#11 Re : -1 »  [RESOLU] changement serveur Logiciels Ubuntu impossible » Le 02/11/2013, à 13:18

Rackal
Réponses : 15

Merci à vous @alca94 et @xavkin.

Voici ce qui se trouve dans le dossier "source.list"

# deb cdrom:[Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012)]/ oneiric main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring main restricted
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-updates main restricted
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring universe
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring universe
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-updates universe
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring multiverse
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring multiverse
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-updates multiverse
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-backports main restricted universe multiverse
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-backports main restricted universe multiverse

deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-security main restricted
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-security main restricted
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-security universe
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-security universe
deb http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-security multiverse
deb-src http://www.mirrorservice.org/sites/archive.ubuntu.com/ubuntu/ raring-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu oneiric partner
# deb-src http://archive.canonical.com/ubuntu oneiric partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu raring main
deb-src http://extras.ubuntu.com/ubuntu raring main
# deb http://archive.canonical.com/ natty partner
deb-src http://archive.canonical.com/ natty partner
# deb http://archive.canonical.com/ natty partner
deb-src http://archive.canonical.com/ natty partner
# deb http://download.virtualbox.org/virtualbox/debian quantal contrib # désactivé pour la mise à niveau vers quantal

Ça fait un peu long non ? ^^
San doute reste-t-il des PPA qui ne sont plus valables ? mais cela aurait-il un incidence sur les MAJ ?

#12 Re : -1 »  [RESOLU] changement serveur Logiciels Ubuntu impossible » Le 02/11/2013, à 13:58

Rackal
Réponses : 15

Il semble que le souci soit corrigé. Je viens de lancer un

sudo apt-get update

et cela s'est correctement déroule, MAJ effectué...?? Sûrement une intervention sur le ou les serveurs ?
Bonne fin de semaine.

#13 Re : -1 »  Impossible d'activer le pavé numérique » Le 28/07/2013, à 10:15

Rackal
Réponses : 8

Bonjour,

Idem ou quasi, jusqu'à identification du problème ^^

Le pavé numérique, fonctionne lors de la saisie du mot de passe à l'ouverture de session, puis, plus rien?
Que ce soit avec Firefox, LibreOffice ou autre.

Ça semble concerner seulement les touches de 0 à 9, si ça peut orienter quelqu'un ?

Cordialement, merci.

#14 Re : -1 »  Impossible d'activer le pavé numérique » Le 30/07/2013, à 08:41

Rackal
Réponses : 8

Résolut avec raccourci 

shift+Verr/Num

merci le forum ^^

#15 Re : -1 »  (RESOLU) Libreoffice : antidote ne marche plus » Le 07/05/2013, à 12:17

Rackal
Réponses : 24

Bonjour,
Sous Ubuntu 13.04,
LibreOffice 4.0.2.2,
Firefox 20.0.
Druide Antidote 8 v2.
Druide Antidote fonctionne parfaitement, un hic malheureusement, une MAJ est proposée, je télécharge

Maj_Antidote_8_v2_v3.1_Linux.tar.gz

décompresse et me retrouve avec

Maj_Antidote_8_v2_v3.1_Linux.bash

le lance et me retrouve avec 8 dossier de ce style

Installe_Assistant_Telechargement.bash.vol000+01.par2

et ne sait pas quoi en faire..?? avec d'autre versions d'Antidote la maj se faisait facilement..!
Pourriez-vous m'aider s'il vous plaît ?
Merci.

#16 Re : -1 »  (RESOLU) Libreoffice : antidote ne marche plus » Le 07/05/2013, à 19:31

Rackal
Réponses : 24

Merci @Vu,
Je viens de les avoir au bout du fil, ils essaient de comprendre pourquoi mon .bash ne s'exécute pas, mais se décompose en plusieurs sous dossiers.
Ils doivent me rappeler ou mailler, dès qu'une solution est trouvée.
Je posterais, ici pour info.

#17 Re : -1 »  (RESOLU) Libreoffice : antidote ne marche plus » Le 07/05/2013, à 21:24

Rackal
Réponses : 24

Alléluia..! ^^
Merci @Ansuz..et à @Vu aussi..
J'ai donc effectué les commandes si dessus et ça a fonctionné..
Je contacte Druide par mail pour leur signifier que j'ai trouvé de l'aide ici ^^ et leur transmets la commande.
Merci encore bien à vous..

#18 Re : -1 »  (RESOLU) Libreoffice : antidote ne marche plus » Le 07/05/2013, à 22:51

Rackal
Réponses : 24

@Vu
En effet, et même si je ne suis pas un as de l'informatique, j’apprécie grandement cet os et ne retournerais pour rien sur Win.
Il serait agréable que Druide développe un PPA pour les maj d'Antidote..^^ ou alors il me fraudait apprendre les commandes terminales de base ?? ^^'

#19 Re : -1 »  (RESOLU) Libreoffice : antidote ne marche plus » Le 08/05/2013, à 13:21

Rackal
Réponses : 24

@Ansuz @Vu
Oui sans doute, mais ça reste agréable d'y penser..hum ! je vais leurs suggérer sait-on jamais ? Au fait, les PPA sécurisés via une clé spécifique à Druide Antidote ça peut se faire ? Car il faut penser à ça aussi, la reconnaissance d'une clé qui correspond à une licence valide..
J'envoie un mail et dès réception je transmet pour info ^^
Bonne journée.

#20 Re : -1 »  correcteur Druide Antidote » Le 04/05/2013, à 12:56

Rackal
Réponses : 121

Bonjour,

Finalement, j'ai téléchargé

Maj_Antidote_8_v2_v3.1_Linux.tar.gz

une fois décompressé, j'obtiens

Maj_Antidote_8_v2_v3.1_Linux.bash

Double clic et j'obtiens 8 dossiers

Maj_Antidote_8_v2_v3.1_Linux.bash.par2

Je viens d'essayer cela

sudo chmod 755 '/home/moi/Téléchargements/DruideAntidote V8/Maj/Maj_Antidote_8_v2_v3.1_Linux.bash' 
sudo ./Maj_Antidote_8_v2_v3.1_Linux.bash'

mais ça ne donne rien ??
source : ici

#21 Re : -1 »  correcteur Druide Antidote » Le 07/05/2013, à 21:47

Rackal
Réponses : 121

Alléluia..! ^^

Merci à @Ansuz..et à @Vu pour leurs aides...

Voici ce qu'il faudrait faire pour ceux qui, comme moi, n'ont pas leur fichier .bash qui s'exécute normalement.

Cette astuce m'a été confié par Ansuz :
il faut rendre le fichier exécutable (avec la commande chmod +x) avant de l’exécuter, et tout faire en root (donc avec sudo)
Essaie ça : (exemple ici, en supposant que le chemin de ton fichier soit sur le Desktop et ton nom d'utilisateur "user". A modifier au besoin...)

chmod +x /home/user/Desktop/Maj_Antidote_8_v2_v3.1_Linux.bash
sudo /home/user/Desktop/Maj_Antidote_8_v2_v3.1_Linux.bash

J'ai donc effectué les commandes si dessus et ça a fonctionné..
J'ai contacté Druide par mail pour leur signifier que j'ai trouvé de l'aide ici ^^ et leur ai transmis la commande.

Merci encore à tous, bien à vous..

#22 Re : -1 »  correcteur Druide Antidote » Le 08/05/2013, à 13:24

Rackal
Réponses : 121

@Le Monolecte
Merci !
Justement, avec cette maj Druide Antidote 8 v3.1 ça fonctionne et s’intègre et parfaitement sur Ff pour moi, je n'ai pas essayer Chromium..

#23 Re : -1 »  correcteur Druide Antidote » Le 08/05/2013, à 18:36

Rackal
Réponses : 121

Oui exacte c'est bien celle-ci, mais elle ne semble pas fonctionner non plus sur Chromium..?? l'extension semble installer, l’icône dans le coin supérieur droit apparaît, mais rien ne se passe à l'essai ??
Je n'utilise pas ce navigateur en tant normal ^^, mais il est sûrement fort désagréable que ça "dysfonctionne" pour les utilisateurs de ce navigateur..Tiens, Druide vient de m'apprendre que "dysfonctionne" ne s'écrit pas ?? ^^

#24 Re : -1 »  correcteur Druide Antidote » Le 09/05/2013, à 14:37

Rackal
Réponses : 121

Bonjour,

@Le Monolecte bon courage j'espère que ça fonctionnera, peut-être après une autre maj qui sait ? Tiens-nous au courant s'il te plaît..merci.

@cubytus, Druide Antidote, n'est pas un simple correcteur orthographique, dans mon cas, c’est vraiment un outil indispensable, je suis atteint d'une forme de dysorthographie et dyslexie orthographique. Grâce à cet outil, je peux d'une certaine façon progresser, mais aussi communiquer avec moins de difficultés. Ça peut semblait superflu pour serin qui ont la chance d'être en capacité d'écrire sans trop de difficultés, mais pour moi c'est un vrai handicap que d'écrire sans cela.
Un correcteur classique dans mon cas, reste très aléatoire, bien qu'efficace pour d'autres..
Il me permet d'essayer de comprendre dans certain cas, le fonctionnement d'une règle liée à l'écrit et parfois d'intégrer et me détacher dans des moments de sérénités, de cet outil et reprendre confiance face à l'écrit.. on a tendance à quelquefois pointer du doigt, des personnes qui sont en difficultés face à l'écrit, alors que ça reste un moyen d'intégration et d'adaptation nécessaire surtout dans le monde du travail (dans certaines catégories tout du moins ^^)
En tout cas, à essayer au moins une fois.. je pense ;p